import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { Observable } from 'rxjs';

@Injectable({
  providedIn: 'root'
})
export class AirlineService {

  constructor(private http: HttpClient) { }

  getAll(): Observable<any> {
    return this.http.get("http://localhost:9077/AVB/service/airlines");
  }
}
